html{}
body{ 
    display:block; 
    margin:0; 
    font-family:Arial, Helvetica, sans-serif; 
    font-size:12px; 
    line-height: 16px; 
}
a{ 
    text-decoration: none; 
    outline: 0; 
    border:none;  
    color:#333;  
}

ul{margin:0; padding:0; list-style:none;}
.clear{clear:both; height:0px;}
.container{position:relative; width:960px; margin:0 auto;}
#callnow{display:block;float: left; border-right: 1px solid #BB1C21;margin-left: 10px;line-height: 40px;height: 40px; color:#fff;background: #B00309 url('../images/iconphone.png') no-repeat left 10px center; background-size:24px auto;padding: 0 15px 0 42px; font-weight:bold; font-size:18px;border-radius: 16px;}
#bottom-line{position:fixed; left:0px; right:0px;/* background: #B00309; */bottom: 5px;height: 40px; display:none;z-index: 999999;}
@media screen and ( max-width: 960px ){
    .container{
        width: 100%;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .container:after{
        content: '';
        clear:both;
        display: block;
    }
    #bottom-line{
        display: block;
    }
}

@font-face{font-family: ViceroyJF;src: url('font/UTM ViceroyJF.ttf');}

#topmenu,#header,#body,#botmenu,#footer{width:100%;}

#topmenu { height:36px;
background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top,  #e5e5e5 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e5e5e5 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e5e5e5 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e5e5e5 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e5e5e5 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */

}

#dynamic{height:36px; font-size:11px; color:#444; font-weight:bold; line-height:36px; overflow:hidden;}
#dynamic .container{overflow:hidden;}
#dynamic ul{
    position:relative;
    -webkit-transition: ease 0.4s;
    -moz-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    -ms-transition: ease 0.4s;
    transition: ease 0.4s;
}
#dynamic li{
    float: left;
    width: 100vw;
}

#topmenu .left{width:600px; display:inline-block; vertical-align:top;}
#topmenu .right{width:360px; display:inline-block; height:36px;}
#topmenu ul{width:auto; display:inline-block;}
#topmenu ul li{display:inline-block; color:#444; vertical-align:top;}
#topmenu ul li a{font-size:12px; line-height:36px; padding:0px 10px; color:#444;}
#topmenu .right ul li:last-child a{ height:36px; display:table-cell; vertical-align:middle; line-height:18px;}
#topmenu .right ul li:last-child a img{display:block;}

@media screen and ( max-width: 960px ){
    #topmenu .left{
       width: 100%;
    }    
    #topmenu .right{
        display: none;
    }
    #hambuger{
		display:block;
		position:fixed;
		top: 5px;
		right: 5px;
		z-index: 100000;
		padding: 8px 10px;
		width: 24px;
		/* height: 33px; */
		background: #444;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	#hambuger>span{display:block;background: #ffffff;height: 3px;width: 24px;position:relative;margin-top:4px;}
	#hambuger>span:nth-child(1){margin:0;}
}

#login{float:right;}
#login li{position:relative; height:34px;}
#login li:first-child:hover{background-color:white;}
#login ul{position:absolute; display:none; background-color:white; left:0px; top:33px; z-index:200; padding:10px; border: 1px solid #eee; border-top:none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175); box-shadow: 0 6px 12px rgba(0,0,0,0.175);
border-radius: 0px 4px 4px 4px ; -moz-border-radius: 0px 4px 4px 4px ; -webkit-border-radius: 0px 4px 4px 4px; }
#login li:hover ul{display:block;}
#login ul li:after{display:none; }
#login ul li input[type="text"],#login ul li input[type="password"] {border: 1px solid #ccc; line-height:20px; padding:4px 10px;  border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; color:#ddd;}
#login ul li input[type="text"] {background:url('../admin/images/flat_icons/buser.png') no-repeat 5px center; padding-left:24px; background-size:14px 14px;}
#login ul li input[type="password"] {background:url('../admin/images/flat_icons/block.png') no-repeat 6px center; padding-left:24px; background-size:14px 14px;}


#header h1{margin:0;}
#logo{display:inline-block; width:520px; vertical-align:top; 
height: 84px;
margin-top: 13px;}
#logo h1{display:inline-block;}
#logo p {display:inline-block; width:400px; vertical-align:top; margin-top:20px; margin-left:10px; line-height:20px; }
#text, #text2{display:block; width:100%;}
#text2{font-size:24px; color:#e76700; font-family:ViceroyJF; }
#text{font-size:14px; font-family:tahoma; color:#444; font-weight:bold;}
#header .banner{display:inline-block; vertical-align:top;}

#mainmenu{  z-index:100; margin:0 !important;   width:940px; padding:0px 10px;
background: #80ab13; /* Old browsers */
background: -moz-linear-gradient(top,  #80ab13 0%, #66960f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80ab13), color-stop(100%,#66960f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #80ab13 0%,#66960f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ab13', endColorstr='#66960f',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 10px 0px rgba(70, 105, 7, 1);
-moz-box-shadow:    inset 0px 0px 10px 0px rgba(70, 105, 7, 1);
box-shadow:         inset 0px 0px 10px 0px rgba(70, 105, 7, 1);

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#mainmenu>li{display:inline-block; position:relative; z-index:100; height:50px;}
#mainmenu>li>a{color:#fff;  text-transform:uppercase; font-weight:bold; line-height:32px; padding:0px 6px; margin:9px 7px; height:32px; display:block; font-family:arial; text-shadow: black 0.1em 0.1em 0.2em; }

#mainmenu>li:hover>a,#mainmenu>li.active>a{ 
	background: #d4ca34; /* Old browsers */
background: -moz-linear-gradient(top,  #d4ca34 0%, #c5b925 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4ca34), color-stop(100%,#c5b925)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d4ca34 0%,#c5b925 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d4ca34 0%,#c5b925 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d4ca34 0%,#c5b925 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d4ca34 0%,#c5b925 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4ca34', endColorstr='#c5b925',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: 0px 0px 10px 0px rgba(113, 154, 16, 1);
-moz-box-shadow:    0px 0px 10px 0px rgba(113, 154, 16, 1);
box-shadow:         0px 0px 10px 0px rgba(113, 154, 16, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#mainmenu>li>ul{position:absolute; width:200px; background-color:#50aecb; background-color:rgba(100, 100, 0, 1); display:none; }
#mainmenu>li>ul>li>a{color:white;  line-height:18px; padding:6px 15px; display:block;  border-bottom:1px dashed #fff; z-index:100 !important;}
#mainmenu>li>ul>li:last-child>a{border-bottom:none;}
#mainmenu>li>ul>li:hover>a{ background-color:rgba(30,55,65,0.6); }
#mainmenu>li:hover>ul{display:block;}
.mobile-panel{
    display: none;
}

@media screen and ( max-width: 960px ){
    #logo{
        height: 110px;
        width: 100%;
        float: left;
        margin: 0;
        position: relative;
        z-index: 11;
    }
    #logo h1{
        position: absolute;
    }
    #logo p{
        width: 100%;
        margin: 20px 0;
        padding-left: 104px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #header .banner{
        position: absolute;
        right: 0;
        z-index: 0;
    }

    #mainmenu{
        display: none;
    }

    .mobile-panel{
        width: 240px;
        left: -240px;
        position: fixed;
        top: 0;
        bottom: 0;
        background: #222;
        z-index: 99999;
        display: block;
        -webkit-transition: 0.25s ease;
        -moz-transition: 0.25s ease;
        -o-transition: 0.25s ease;
        -ms-transition: 0.25s ease;
        transition: 0.25s ease;
    }

    .mobile-panel.moveright{
        -webkit-transform: translate3d(240px,0,0);
        -moz-transform: translate3d(240px,0,0);
        -o-transform: translate3d(240px,0,0);
        -ms-transform: translate3d(240px,0,0);
        transform: translate3d(240px,0,0);
        box-shadow: 0 0 5px #000;
    }
    #mobile-menu > li > a{
        display: block;
        padding: 8px 10px;
        color: #fafafa;
        line-height: 18px;
        background: #2b2b2b;
        border-top: 1px solid #353535;
        font-weight: bold;
    }

        #mobile-menu > li > ul > li > a{
            display: block;
            padding: 6px 10px;
            color: #e0e0e0;
            line-height: 18px;
            background: #222;
            border-top: 1px solid #2b2b2b;
            font-size: 12px;
            padding-left: 15px;
        }
}
@media screen and ( max-width: 678px ){
    #logo{
        padding: 20px 0;
        height: auto;
    }
    #logo p{
        margin: 10px 0;
    }
    #header .banner{
        display: none;
    }
}

#slider{float: left;vertical-align:top;width:670px;height:290px;margin-top:10px;margin-right:10px;display:inline-block;overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#slider .camera_pag{position: absolute; left:20px; bottom: 0px;}
#support{vertical-align:top; width:280px; height:290px; margin-top:10px; display:inline-block;  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; overflow:hidden;
}

#support h2{font-size:40px; font-weight:normal; font-family:arial; line-height:40px; margin:10px 0px 0px 0px;}
#support p{ margin:0px 0px 0px 0px; line-height:18px;}
#support ul{background-color:#f4f1ce; padding:25px 0px; margin-top:10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#support ul li{margin-top:10px;  font-size:24px; font-weight:bold; line-height:32px;}
#support ul li a{color:#ee6700;}
#support ul li:first-child{margin-top:0px;}
#support ul li:before{content:''; width:32px; height:32px; background:url('../images/support.png') no-repeat center center; display:inline-block; vertical-align:middle; margin-right:18px; margin-left:12px;}

@media screen and ( max-width: 960px ){
    #slider{
        float: left;
        width: 70%;
        margin: 0;
        padding: 10px 10px 10px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #support{
        width: 30%;
        height: 280px;
        float: left;
    }
    #support img{
        width: 100% !important;
        height: 280px !important;
    }
}

@media screen and ( max-width: 678px ){
    #slider{
       display: none;
    }
    #support{
        display: none;
    }
    #slider-mobile{
        display: block !important;
    }
}

#hot{margin-top:10px;   border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; position:relative; background-color:white; overflow:hidden;
-webkit-box-shadow: inset 0px 0px 50px 0px rgba(232, 232, 232, 1);
-moz-box-shadow:    inset 0px 0px 50px 0px rgba(232, 232, 232, 1);
box-shadow:         inset 0px 0px 50px 0px rgba(232, 232, 232, 1);
}
#hot .carousel{display:inline-block; margin:16px 40px; height:84px; width:880px !important; vertical-align:top;}
#hot .carousel li{width:220px !important; height:84px;}
#hot .carousel li p{display:block; padding:4px; border:1px solid #e8e8e8; float:left; background-color:#fff; margin:8px 5px 8px 0px; }
#hot .carousel li .name{margin-top:24px; display:block; font-weight:bold; color:#666; margin-right:10px;}
#hot .carousel li .name:hover{color:#000;}
#hot .prev,#hot .next{background:none; border:none; width:18px; height:15px; display:block; position:absolute; top:45%; cursor:pointer; outline:none;}
#hot .prev{background:url('../images/arrow-left.png') no-repeat center center; left:10px;}
#hot .next{background:url('../images/arrow-right.png') no-repeat center center; right:10px;}
#hot .carousel img{float:left; width:86px !important; height:56px !important;}

#breadcrum { height:31px; margin-top:10px; border-top:0; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; background-color:white;
}
#breadcrum li{display:inline-block; height:30px; vertical-align:top; padding-right:6px; background:url('../images/breadcrum-nav.png') right center no-repeat;}
#breadcrum li a{margin-top:7px; display:block; padding:0px 20px; color:#aaa;}
#breadcrum li:first-child a{margin-top:8px;}
#breadcrum li a:hover{color:#333;}
#breadcrum li.last{background:none; }
#breadcrum li.last a{color:#333;}


#body .left{width:670px; display:inline-block; vertical-align:top; position:relative; margin-top:10px; margin-right:10px;}
#body .right{width:280px; display:inline-block; vertical-align:top; margin-top:10px;}



#body .block{ margin-bottom:10px; padding-bottom:10px;
	-webkit-box-shadow: inset 0px 0px 100px 0px rgba(232, 232, 232, 1);
-moz-box-shadow:    inset 0px 0px 100px 0px rgba(232, 232, 232, 1);
box-shadow:         inset 0px 0px 100px 0px rgba(232, 232, 232, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#body .right .block h2{color:#fff; line-height:36px; padding:0px 20px; margin-top:0px; font-size:18px; 
background: #80ab13; /* Old browsers */
background: -moz-linear-gradient(top,  #80ab13 0%, #66960f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80ab13), color-stop(100%,#66960f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #80ab13 0%,#66960f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #80ab13 0%,#66960f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ab13', endColorstr='#66960f',GradientType=0 ); /* IE6-9 */

-webkit-box-shadow: inset 0px 0px 10px 0px rgba(70, 105, 7, 1);
-moz-box-shadow:    inset 0px 0px 10px 0px rgba(70, 105, 7, 1);
box-shadow:         inset 0px 0px 10px 0px rgba(70, 105, 7, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#body .right .gallery ul{margin:16px 17px 0px 17px;}
#body .right .gallery ul li{margin: 0px 2px 8px 2px;display:inline-block;}
#body .right .gallery ul li img{width: 50px;height: 36px;vertical-align: middle;}
#body .right .gallery ul li a{padding:3px; border:1px solid #e2e2e2; background-color:white; display:block; }
#body .right .gallery ul li:first-child img{width: 234px;height: 122px;display:block;}
#body .right .gallery ul li:first-child a{padding:5px; border:1px solid #e2e2e2; background-color:white; display:block; }

#body .right .video ul{margin:16px 17px 0px 17px;}
#body .right .video ul li{margin:0px 0px 8px 0px; }
#body .right .video ul li a{font-weight:bold; color:#444; line-height:18px; display:block;}
#body .right .video ul li:not(:first-child) a:before{content: 'ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â» '; line-height:14px; float:left; margin-right:5px;}
#body .right .video ul li a:hover{color:#000;}
#body .right .video ul li:nth-child(4n+1){margin-right:0px;}

#body .right .video ul li:first-child img{width:234px !important; height:122px !important; display:block;}
#body .right .video ul li:first-child a{padding:5px; border:1px solid #e2e2e2; background-color:white; display:block; }
#body .right .video ul li:first-child p{margin:0; width:100%; height:180px;}
#body .right .video ul li:first-child iframe{width:100% !important; height:180px;}

#body .left h2,#body .left h1{color:#759f0f; font-family:tahoma; line-height:24px; font-size:18px; margin:20px 0px; display:inline-block;}
#body .left h2 strong,#body .left h1 strong{color:#000;}
#body .left .block{padding:0px 25px 10px 25px;}
#body .left .block:after{
    content: '';
    clear: both;
    display: block;
}
#body .left .main{padding-bottom:16px; border-bottom:1px solid #e6e6e6; height:220px;}
#body .left .main img{float:left; margin-right:25px; width:160px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

#body .left .grid li{display:inline-block; margin-right:20px; margin-bottom:25px;}
#body .left .grid li .images{padding:4px; background-color:#fff; border:1px solid #e8e8e8; display:inline-block; vertical-align:top; margin-right:15px;}
#body .left .grid li img{width:102px !important; height:62px !important; display:block;}
#body .left .grid li:nth-child(2n){margin-right:0px;}
#body .left .grid li .content{ display:inline-block; width:164px; vertical-align:top;}
#body .left .grid li .content strong{height:32px; overflow:hidden; display:block;}
#body .left .grid li .content p{margin:0px;}

hr{border:none; border-top:1px solid #e8e8e8;}

#body .left .comments{margin-bottom:30px;}
#body .left .comments li{display:inline-block; margin-right:20px; margin-bottom:25px;}
#body .left .comments li .images{padding:0px; background-color:#fff; border:4px solid #fff; display:inline-block; vertical-align:top; margin-right:15px; width:57px; max-height:57px; overflow:hidden;
-webkit-box-shadow: 0px 0px 1px 0px rgba(181, 181, 181, 1);
-moz-box-shadow:    0px 0px 1px 0px rgba(181, 181, 181, 1);
box-shadow:         0px 0px 1px 0px rgba(181, 181, 181, 1);
}
#body .left .comments li img{width:57px !important; height:auto !important; display:block;}
#body .left .comments li:nth-child(2n){margin-right:0px;}
#body .left .comments li .content{display:inline-block;width:204px;vertical-align:top;}
#body .left .comments li .content strong{height:32px; overflow:hidden; display:block;}
#body .left .comments li .content p{margin:0px; font-style:italic;}
#body .left .comments li .content p a{ color:#b75700; font-style:normal;}
#body .left .comments li .content p a:before{content:'\2014'; margin-right:5px; color:#b75700;}
#body .left .comments li .content p a:hover{color:#333;}

#body .brands { border:1px solid #f0f0f0; margin:20px 0px 0px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:10px 20px;}
#body .brands h5{font-size:12px; text-transform:uppercase; margin:0px 0px 10px 0px;}
#body .brands p{display:inline-block; margin:10px;}

@media screen and ( max-width: 960px ){
    #hot {
        padding: 16px 40px;
    }
    #hot .carousel
    {
        width: 100% !important;
        margin: 0;
    }
    #body .left{
        float: left;
        width: 70%;
        margin-right: 0;
    }
        #body .left .grid:after, #body .left .comments:after{
            clear: both;
            content: '';
            display: block;
        }
        #body .left .grid li, #body .left .comments li{
            float: left;
            width: 50%;
            margin: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            padding-bottom: 10px;
            position: relative;
            height: 84px;
        }
        #body .left .grid li:nth-child(odd), #body .left .comments li:nth-child(odd){
            padding-right: 5px;
        }
        #body .left .grid li:nth-child(even), #body .left .comments li:nth-child(even){
            padding-left: 5px;
        }
        #body .left .grid li .images{
            position: absolute;
        }
        #body .left .grid li .content{
            padding-left: 120px;
            min-height: 72px;
            width: auto;
        }

        #body .left .comments li .images{
            float: left;
        }
        #body .left .comments li .content{
            display: inline;
        }

    #body .right{
        float: left;
        width: 30%;
        padding-left:10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        #body .right .gallery ul li:first-child a, #body .right .gallery ul li:first-child img{
            width: 100%;
        }

    #body .brands{
        float: left;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media screen and ( max-width: 678px ){
    #body .left{
        width: 100%;
    }
    #body .right{
        display: none;
    }
}

@media screen and ( max-width: 420px ){
    #body .left .grid li, #body .left .comments li{
        width: 100%;
    }
}

#footer{ height:104px; margin-top:30px;
background: #90bc14; /* Old browsers */
background: -moz-linear-gradient(top,  #90bc14 0%, #5e8a0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90bc14), color-stop(100%,#5e8a0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #90bc14 0%,#5e8a0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #90bc14 0%,#5e8a0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #90bc14 0%,#5e8a0e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #90bc14 0%,#5e8a0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90bc14', endColorstr='#5e8a0e',GradientType=0 ); /* IE6-9 */
-webkit-box-shadow: inset 0px 5px 5px 0px rgba(118, 154, 18, 0.75);
-moz-box-shadow:    inset 0px 5px 5px 0px rgba(118, 154, 18, 0.75);
box-shadow:         inset 0px 5px 5px 0px rgba(118, 154, 18, 0.75);
}

#footer .left,#footer .right{display:inline-block;  vertical-align:middle;}
#footer .left{width:480px; }
#footer .right{ text-align:right; width:480px; color:#fff; height:100px;}
#footer .footer_text{ line-height:20px; margin-top:20px; display:block; }
#footer .footer_text p{margin:0;}
#footer .right h3{ color:white; font-weight:normal; font-size:10px; text-transform:uppercase; margin-top:6px; }

@media screen and ( max-width: 960px ){
    #footer{
        height: auto;
    }
    #footer .left,#footer .right{
        float: left;
        height: auto;
    }
    #footer .left{
        width: 100%;
    }
    #footer .left img{
        max-width: 100%;
    }
    #footer .right{
       display: none;
    }
}

body > iframe{
    display: none;
}

/* ---------------------CONTACT-------------------- */
#mapcont, #mapcont iframe{width:100%; height:240px;}
#body .left .contact{padding-bottom:10px;}
#body .left .contact .info{border:1px solid #e9e9e9; background-color:#fff; display:block; padding:10px 20px; margin-top:30px;}
#body .left .contact .info p{margin:0px; line-height:24px; color:#444; display:inline-block; width:285px; vertical-align:top;}
#body .left .contact .info p:first-child{width:600px;}
#body .left .contact .info p strong{width:80px; padding-left:10px; display:inline-block;}

#body .left .contact form{display:inline-block;  display:block; padding:10px 20px; margin:20px 0px;}
#body .left .contact form h1{font-size: 13px;color: #e23329; text-transform:uppercase; margin:8px 0px; padding-left:15px;}
#body .left .contact form dl{width: 96%; display:block; color: black; padding: 7px 2%; margin:0px;}
#body .left .contact form dl dt{display:inline-block; width: 20%;text-align: right;padding-top: 5px; padding-right:5%; vertical-align:top;}
#body .left .contact form dl dt span{color: #e00;}
#body .left .contact form dl dd{display:inline-block; width: 70%; margin:0;}
#body .left .contact form dl dd input{border: 1px solid #cbcbcb; padding: 3px;}
#body .left .contact form dl dd input[type='submit']{ width:80px; border-radius: 3px;-moz-border-radius: 3px; color:#e87b72; cursor:pointer;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}
#body .left .contact form dl dd textarea{ height: 100px; border: 1px solid #cbcbcb;}
#body .left .contact .flashtext_error{background-color:#ffc7b9; border-left:2px solid #ff8a6d; color:black; padding:5px 10px; margin-top:5px;}
#body .left .contact .flashtext_success{background-color:#dbfac9; border-left:2px solid #acf483; color:black; padding:5px 10px; margin-top:5px;}


/* ---------------------NEWSLIST-------------------- */
.paging{margin:0px 20px 10px 20px;  font-family:Tahoma, Geneva, sans-serif; display:inline-block; text-align:right; width:590px;}
.paging a{padding:4px 8px; font-size:11px; line-height:24px; border:1px solid #ddd; margin-left:-1px; color:#0296c0; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ;}
.paging a:hover{background-color: #eee;}
.paging strong{color:#999; font-size:11px; padding:4px 8px; background-color: #eee; line-height:24px; border:1px solid #ddd;  margin-left:-1px; border-radius: 5px ; -moz-border-radius: 5px ; -webkit-border-radius: 5px ; }

#body .left .list{padding-bottom:10px;}
#body .left .list ul{margin:0px; padding:0px 20px; list-style:none;}
#body .left .list li{margin:0px; padding:10px 0px; display: inline-block; width:100% !important; border-top:1px solid #e0e0e0;  background:url('../images/symbol.jpg') no-repeat right center; min-height:180px;}
#body .left .list li:first-child{border-top:none; padding-top:0px;}
#body .left .list  .newslist-images{float:left; padding: 4px; margin:5px 15px 0px 5px; border: 1px solid #e0e0e0;background: #fff;}
#body .left .list  .newslist-images a{display: block;width: 160px; overflow: hidden;}
#body .left .list  .newslist-images a img{width: 160px; float:left;}

#body .left .list  h4{margin: 5px 0px;}
#body .left .list  h4 a{color: #444; font-size: 15px; font-family:Verdana; line-height:24px;}
#body .left .list  h4 a:hover{text-decoration:underline;}
#body .left .list  .newslist-info{font-size: 11px; margin: 4px 0px; color: #15BAEB; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .list  .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}
#body .left .list  .newslist-content p{line-height: 20px; border: 0px;  font-size: 11px; margin:4px 0px; color:#777;}


#body .left .news .newslist-info{font-size: 11px; margin: 10px 0px 0px 20px; color: #15BAEB; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .news .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}
#body .left .news .brief{margin:10px 0; padding:10px 0px; background-color:white; font-size:13px; line-height:18px; }
#body .left .news .content{margin:10px 0; padding:10px 0px; font-size:12px; line-height:18px; }
#body .left .news .content *{max-width:100%;}
#body .left .news-share{margin-left:20px; margin-bottom:10px;}
#body .left .news-share>div{vertical-align:middle !important;}

#body .left .search ul{margin:20px; padding:0px; list-style:none;}
#body .left .search li{margin:0px; padding:10px 0px; display: inline-block; width:100% !important; border-top:1px solid #e0e0e0;  }
#body .left .search li:first-child{border-top:none; padding-top:0px;}
#body .left .search h3{font-weight:normal; font-size:12px; margin-left:10px;}
#body .left .search  h4{margin: 5px 0px;}
#body .left .search  h4 a{color: #444; font-size: 12px; font-family:Verdana; line-height:24px;}
#body .left .search  h4 a:hover{text-decoration:underline;}
#body .left .search  .newslist-info{font-size: 11px; margin: 4px 0px; color: #666; display: block; padding-left: 20px; background: url(../images/time.png) 0px center no-repeat;}
#body .left .search  .newslist-info i{padding-left:25px; background:url('../images/preview.png') no-repeat left center; margin-left:20px; font-style:normal;}

#body .left .gallery {background-color:#fff; border:1px solid #e9e9e9; }
#body .left .gallery ul{padding:0px 10px;}
#body .left .gallery li{ width:260px; height:260px; padding:10px; display:inline-block;}
#body .left .gallery li:nth-child(2n){margin-right:35px;}
#body>div>.left>.gallery>ul>li>a{width:260px; height:180px; display:table-cell; vertical-align:middle; text-align:center; }
#body .left .gallery li a img{ vertical-align:middle; max-width:260px; max-height:200px; border:2px solid white;
-webkit-box-shadow: 0px 0px 10px 1px rgba(184, 184, 184, 1);
-moz-box-shadow:    0px 0px 10px 1px rgba(184, 184, 184, 1);
box-shadow:         0px 0px 10px 1px rgba(184, 184, 184, 1);
}
#body .left .gallery li strong{ margin-top:10px; display:block;}
#body .left .gallery li p{margin: 5px 0px 0px 0px; color: #898989; font-size: 11px;}

#body .left .gallery li:first-child{width:600px; height:400px; padding:15px 0px;}
#body .left .gallery li:first-child a{width:600px; height:400px;}
#body .left .gallery li:first-child a img{ max-width:600px; max-height:400px;}
#body .right .gallery .seemore { padding-left: 20px; }

@media screen and ( max-width: 960px ){
    #body .left .gallery li{
        width: 50%;
        float: left;
        margin: 0 !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #body>div>.left>.gallery>ul>li>a{
        width: 100%;
    }
    #body>div>.left>.gallery>ul>li>a img{
        width: 100%;
        max-height: 180px;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #body .left .gallery li:first-child, #body .left .gallery li:first-child a,
    #body .left .gallery li:first-child a img{
        width: 100%;
        height: auto;
    }
}
@media screen and ( max-width: 540px ){
    #body .left .list  .newslist-content:after{
        display: block;
        clear: both;
        content: '';
    }
    #body .left .list  .newslist-images{
        margin: 0;
        width: 100%;
    }
    #body .left .list  .newslist-images a{
        width: 100%;
    }
    #body .left .list  .newslist-images a img{
        width: 100%;

    }
    
}

